body {
	margin: 0px;
	padding: 0px;
	color: #464646;
	font: 12px Arial, Helvetica, sans-serif;
	line-height: 13pt;
	text-align:left;
}

sup {
	vertical-align: baseline;
	font-size: 0.8em;
	position: relative;
	top: -0.4em;
	}


.two_col {
       -moz-column-count: 2;
       -moz-column-gap: 20px;
       -webkit-column-count: 2;
       -webkit-column-gap: 20px;
}


a:link {
    color: #a5a5a5;
	text-decoration:none;
	}
a:visited {
	color: #a5a5a5;
	text-decoration:none;
}

a:hover {
	color: #dd3333;
	text-decoration:non;
}


a.link_mainmenu:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #a5a5a5;
	text-decoration:none;
	}
a.link_mainmenu:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #a5a5a5;
	text-decoration:none;
	}
a.link_mainmenu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #dd3333;
	text-decoration:non;
	
	}


a.link_mainmenucurrent:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #a5a5a5;
	text-decoration:underline;
	}
a.link_mainmenucurrent:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #a5a5a5;
	text-decoration:underline;
	}
a.link_mainmenucurrent:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #dd3333;
	text-decoration:underline;
	
	}


a.link_body:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #a5a5a5;
	text-decoration:none;
	}
a.link_body:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #a5a5a5;
	text-decoration:none;
	}
a.link_body:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #dd3333;
	text-decoration:non;

	}


a.link_body_darkgray:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #464646;
	text-decoration:none;
	}
a.link_body_darkgray:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #464646;
	text-decoration:none;
	}
a.link_body_darkgray:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #464646;
	text-decoration:non;

	}


.mainmenu_selected {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #464646;
	text-decoration:non;
	}
	
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #464646;
	text-decoration:non;
	}

.caption {
	margin: 0px;
	padding: 0px;
	color: #464646;
	font: 10px Arial, Helvetica, sans-serif;
	line-height: 10pt;
	text-align:left;
}

